.center{
    text-align:center !important;
}

.bold{
    font-weight:bold;
}

.compensation{
  margin: 15px 0 30px 15px;
}


.compensation dl{
    display:-ms-grid;
    display:grid;
    -ms-grid-columns:5.5em 1fr;
    grid-template-columns:5.5em 1fr;
    -ms-grid-rows:70% .5em 30%;
    grid-template-rows:70% 30%;
    min-height:35em;
    row-gap:.25em;

}.compensation dl > *:nth-child(1){
    -ms-grid-row:1;
    -ms-grid-column:1;

}.compensation dl > *:nth-child(2){
    -ms-grid-row:1;
    -ms-grid-column:2;

}.compensation dl > *:nth-child(3){
    -ms-grid-row:3;
    -ms-grid-column:1;

}.compensation dl > *:nth-child(4){
    -ms-grid-row:3;
    -ms-grid-column:2;

}

.compensation dt,
.compensation dd{
    display:flex;
    align-items:center;
    flex-wrap:wrap;
}

.compensation dd th{
    text-align:center;
}

.compensation dt{
    color:#ffffff;
    font-weight:bold;
    font-size:12px;
    justify-content:center;
}

.compensation dd{
    padding-left:30px;
    position:relative;
}

.compensation dt:nth-of-type(1){
    background:#63a3da;
}
.compensation dt:nth-of-type(2){
    background:#e5895e;
}

.compensation table{
    font-size:13px;
}

.box-border{
    border:solid 1px #cccccc;
    padding:1em;
    width:100%;
}

.compensation table th{
    border-bottom:none;
}

.compensation table::before,
.compensation .box-border::before{
    content:"";
    display:inline-block;
    width:30px;
    height:2px;
    position:absolute;
    background:#888888;
    left:0;
    top:50%;
}

#eval_item {
column-count:2;
}